

.hero-cta-container{
  display: flex;
  flex-wrap: wrap;
  background: black;
}


.view-our-platform-main{
  background: none; 
  border: solid 2px white;
  margin: 15px;
  cursor: pointer;
  color: white;  
  padding: 18px 32px;
  border-radius: 100px;
  font-weight: 700;
  text-decoration: none;
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  gap: 10px;
  transition: all 0.3s ease;
}
.view-our-platform-main a{
 text-decoration: none;
}

.view-our-platform-main:hover {
  color: black;
}
.view-our-platform-main:hover {
  background: white;
}


.request-demo-main-hero{
 background: linear-gradient(to right, #f68d2e, #da291c); 
 border: none;
 cursor: pointer;
 margin: 15px 0;
  color: white;
  padding: 18px 32px;
  border-radius: 100px;
  font-weight: 700;
  text-decoration: none;
  font-size: 16px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  min-width: 170px;
  transition: all 0.3s ease;
}
.request-demo-main-hero a{
 text-decoration: none;
}

.request-demo-main-hero:hover {
  background: #da291c;
}

@media (max-width:620px){
  .hero-cta-container{
    justify-content:center;
}
  